@charset "utf-8";

#sp .sp {display: inline;}
#sp .pc {display: none!important;}

#sp a {text-decoration: none;}

#sp .spLeft  {float: left;}
#sp .spRight {float: right;}

#sp img {
	width: 100%;
	height:auto;
	vertical-align: middle;
}

/* wrapper
-----------------------------*/
#sp #wrapper {
	width: 100%;
	line-height: 1.8;
	font-size: 1.2rem;
}
#sp #wrapper .inner {
	padding: 0 10px;
}
#sp #wrapper .bgGry {
	padding-bottom: 45px;
	background: #f5f5f5;
}
#sp #wrapper .subTitle {
	padding-top: 20px;
}
#sp #wrapper .subTitle span {
	display: block;
	margin-top: 5px;
	padding-top: 5px;
	border-top: 3px solid #000;
	font-size: 1.1rem;
}
#sp #wrapper .pageTop {
	display: none;
	position: fixed;
	width: 50px;
	bottom: 10px;
	right: 10px;
}
#sp #wrapper .pageTop a {
	display: block;
}

/* header
-----------------------------*/
#sp #header {
	padding-bottom: 10px;
}
#sp #header .siteTitle {
	padding: 2px;
	background: #333;
	color: #fff;
	text-align: left;
	border-bottom: 1px solid #fff;
}
#sp #header .siteTitle h1 {
	font-size: 1.0rem;
}
#sp #header .line {
	padding-top: 5px;
	border-top: 1px solid #333;
}
#sp #header .logo {
	width: 300px;
	margin: 20px auto 0;
}
#sp #header .info {
	margin-top: 20px;
	font-size: 1.6rem;
	font-weight: bold;
	overflow: hidden;
}
#sp #header .tel {
	padding-left: 20px;
	background: url(images/common/ico_tel.png) left center no-repeat;
	background-size: 16px auto;
}
#sp #header .shopInfo {
	margin-left: 10px;
	padding-left: 20px;
	background: url(images/common/ico_info.png) left center no-repeat;
	background-size: 14px auto;
}
#sp #header .sns {
	margin-top: 5px;
}
#sp #header .sns a {
	display: inline-block;
	width: 25px;
	padding: 0 15px 0 2px;
	background: url(images/common/sns_split.png) right center no-repeat;
	background-size: 10px auto;
}
#sp #header .sns a:last-child {
	padding: 0 0 0 2px;
	background: none;
}

/* contents
-----------------------------*/
#sp #contents {
	margin-top: 10px;
}

#sp #contents .slide {
	margin-bottom: 30px;
}

#sp #contents .article {
	padding-bottom: 30px;
	font-size: 1.4rem;
}
#sp #contents .eye {
	margin: 10px 0 30px;
}
#sp #contents .article p {
	margin-top: 10px;
}
#sp #contents .article img {
	margin-top: 10px;
}

#sp #contents .gallery {
	margin-top: 20px;
}
#sp #contents .gallery iframe {
}
#sp #contents .linkInsta {
	display: block;
	width: 80%;
	line-height: 40px;
	margin: 15px auto 0;
	color: #fff;
	background: #7d7d7d;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
}
#sp #contents .linkInsta:hover {
	opacity: 0.8;
}

#sp #contents .fb {
	height: 600px!important;
	margin-top: 40px;
}
#sp #contents .fb iframe {
	width: 100%!important;
	height: 600px!important;
}

#sp #contents .tw {
	height: 600px!important;
	margin-top: 20px;
}
#sp #contents .tw iframe {
	width: 100%!important;
	height: 600px!important;
}

/* footer
-----------------------------*/
#sp #footer {
}

#sp #footer .map {
	margin-top: 20px;
}
#sp #footer .map iframe {
	width: 100%;
}

#sp #footer .info {
	margin-top: 30px;
}
#sp #footer .info .f_logo {
	width: 300px;
}
#sp #footer .info dl {
	margin-top: 10px;
	text-align: left;
	font-size: 1.2rem;
	overflow: hidden;
}
#sp #footer .info dt {
	clear: both;
	float: left;
	width: 20%;
	padding-right: 3%;
	text-align: right;
	padding-top: 10px;
}
#sp #footer .info dd {
	float: left;
	width: 77%;
	padding-top: 10px;
}

#sp #footer .link {
	margin-top: 20px;
}
#sp #footer .link li {
	display: inline-block;
	width: 50px;
	padding: 0 5px;

}

#sp #footer .copyright {
	margin-top: 25px;
	padding: 40px 0;
	color: #808080;
	background: #333;
	font-size: 1.1rem;
}